## rock-master-20.01-multiagent-fipa-acl 0.20180914

=== test/CMakeLists.txt ===
add_subdirectory(unit-testing/conversation_monitor)
add_subdirectory(unit-testing/messages)
