=== debian/changelog ===
rock-master-20.01-multiagent-fipa-acl (0.20180914-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-multiagent/multiagent-fipa_acl.git
  * branch: refs/heads/master
  * commit: 03061e97a9ad650c97fc12001807d564577875d0
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 00:12:11 +0100
