=== debian/control ===
Source: rock-master-20.01-multiagent-fipa-acl
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, autoconf, automake, build-essential, cmake, libboost-dev, libboost-filesystem-dev, libboost-graph-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, libtinyxml-dev, rock-master-20.01-base-cmake, rock-master-20.01-base-numeric, rock-master-20.01-base-types, rock-master-20.01-ruby-rice, uuid-dev
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-multiagent-fipa-acl
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-base-numeric, rock-master-20.01-base-types, cmake, libboost-dev, libboost-graph-dev, libboost-program-options-dev, libboost-regex-dev, libboost-thread-dev, libboost-filesystem-dev, libboost-iostreams-dev, libboost-system-dev, automake, autoconf, build-essential, uuid-dev, libtinyxml-dev, rock-master-20.01-ruby-rice
Description: Library for parsing FIPA Messages
 FIPA (Foundation for Intelligent Physical Agents) provides a specification for an agent communication language. This is a C++ implementation of a message parser and a message generator.
  Since FIPA also define interaction protocols, i.e. agents can use a well defined sequence of message to talk to each other. This library contains a conversation monitor that uses a state machine to validate message flows to conform to a protocol. Protocols can be defined in statechart xml format.
